flashproxy 1.7-3 source package in Ubuntu

Changelog

flashproxy (1.7-3) unstable; urgency=medium


  * Fix Vcs links.
  * Make the documentation build reproducibly.

 -- Ximin Luo <email address hidden>  Mon, 30 Mar 2015 22:03:21 +0200

Upload details

Uploaded by:
Ximin Luo on 2015-04-26
Uploaded to:
Sid
Original maintainer:
Ximin Luo
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
flashproxy_1.7-3.dsc 2.2 KiB face581a6cb160643bb068de8f4a0e175da4caad8b8462fe9efd45c6c522d5bc
flashproxy_1.7.orig.tar.gz 101.0 KiB 900b69c294314018431ae6b540b20a234c5f4e66a4fcd915d929bfe9f49983e0
flashproxy_1.7-3.debian.tar.xz 17.8 KiB 5c7b516565af1fb4852a296cbd4486e81a573239b0096eae56dccdc2ceb486c5

Available diffs

No changes file available.

Binary packages built by this source

flashproxy-client: No summary available for flashproxy-client in ubuntu wily.

No description available for flashproxy-client in ubuntu wily.

flashproxy-common: No summary available for flashproxy-common in ubuntu wily.

No description available for flashproxy-common in ubuntu wily.

flashproxy-facilitator: No summary available for flashproxy-facilitator in ubuntu wily.

No description available for flashproxy-facilitator in ubuntu wily.

flashproxy-proxy: No summary available for flashproxy-proxy in ubuntu wily.

No description available for flashproxy-proxy in ubuntu wily.

node-flashproxy: No summary available for node-flashproxy in ubuntu wily.

No description available for node-flashproxy in ubuntu wily.